/************************************/
/* contenedor del menú con imágenes */
/************************************/
.menu_img{
	margin:auto;
	width:100%;
	height:150px;
}

/***************************************/
/* contenedor de las imagenes del menú */
/***************************************/
#cont_img{
	width:100%;
	display:flex;
}

.img_div{
	width:8%;
	float:left;		
}

.img_menu_height{
	display: block;
	margin: auto;
	width:65%;
	height:65%;
	opacity:.6;
	animation-name: example;
	animation-duration: 4s;
}

@keyframes example {
  from {margin-left:-100%;}
  to {margin-left:20%;}
}

.img_menu_height:hover{
	opacity:1;
}

/***************************************/
/* Etiqueta que aparece sobre imagenes */
/***************************************/
#tooltip {
  position: relative;
  flex:1;

}

#tooltip .tooltiptext {
  visibility: hidden;

}

#tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

#tooltip:hover .tooltiptext {
  visibility: visible; 
  width: 100%;
  background-color: rgb(13, 105, 32);
  color: rgb(235, 195, 2); /*rgb(13, 105, 32);/*#fff;*/
  font-weight:bold;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  display: inline-block;
  border-bottom: 1px dotted black;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 0%;

}


